.sm-btn-139 {

   background-image: url('../images/menuback.png');

	  -webkit-transform: translate(0px, 0px);

  -moz-transform: translate(0px, 0px);

  -ms-transform: translate(0px, 0px);

	-o-transform: translate(0px, 0px);

  transform: translate(0px, 0px);
  width:100px;


}

div.vm-details-button a {
    border: 0px solid gray;
	border-radius:3px;
    font-size: 16px;
    line-height: 18px;
    max-width: 185%;
    padding: 11px 16px;
    width: 162px;
	background: #000 none repeat scroll 0 0;
}


div.vm-details-button a:link {
color: #fff;
}
div.vm-details-button a:visited {
color: #fff;
}
div.vm-details-button a:hover {
color: #000;
}

a.details:hover, div.details:hover, a.product-details:hover {
    background-position: 0 -40px;
    background: #555;
    color: #fff !important;
}


#ProOPC button {
    font-size: 12px;
    line-height: 21px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-appearance: button;
    max-width: 100%;
}



table.cart-summary.proopc-table-striped tr td,table.cart-summary.proopc-table-striped tr.grand-total td {

		border:none;
		border-bottom:1px dotted #eee;
		position:relative;
		min-height:40px;
		text-align:left;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box
	}
	
	
	responsive body {
    min-width: 320px;
}

.col-total .PricesalesPrice {
    text-align: center;
}

.PricebasePrice, .PricesalesPrice, .PricesalesPrice, .PricediscountAmount {
    text-align: right;

}

table.cart-summary.proopc-table-striped tr td, table.cart-summary.proopc-table-striped tr.grand-total td {

    text-align: center;
}


.head-cart {
  position: relative;
}
@media (max-width: 767px) {
  .head-cart {
    padding-left: 15px;
  }
}
.head-cart #head-cart-dropdown {
    background: url(../../../images/cart.png) no-repeat center center;
    border: 3px solid #000;
    border-radius: 4px;
    height: 40px;
    width: 40px;
	left: 5px;
    position: absolute;
    top: -5px;
    background-size: 50%;
    background-color: #000;
}
.head-cart #head-cart-dropdown .total-product {
  background: #000;
  border-radius: 2px 0 0 2px;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  position: absolute;
  right: 100%;
  line-height: 1;
  top: 50%;
  padding: 5px 6.66666667px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.head-cart #head-cart-dropdown .total-product:before {
  content: "";
  border-width: 4px;
  border-style: solid;
  border-color: transparent transparent transparent #ebebeb;
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -4px;
}
.head-cart #head-cart-dropdown.has-product {
  border-color: #2196f3;
}
.head-cart #head-cart-dropdown.has-product .total-product {
  background: #2196f3;
  color: #ffffff;
}
.head-cart #head-cart-dropdown.has-product .total-product:before {
  border-color: transparent transparent transparent #2196f3;
}
.head-cart .dropdown-menu {
  border-radius: 2px;
  border: 1px solid #730e0e;
  min-width: 320px;
  margin-top: 0;
  padding: 10px 0;
}
.head-cart .dropdown-menu .product_row {
  padding: 10px 20px;
  border-bottom: 1px solid #ebebeb;
}
.head-cart .dropdown-menu .product-item {
  float: right;
  width: 70%;
}
.head-cart .dropdown-menu .subtotal_with_tax {
  color: #2196f3;
  font-weight: 500;
  float: left;
  width: 30%;
  text-align: left;
}
.head-cart .dropdown-menu .product_name > a {
  color: #333333;
}
.head-cart .dropdown-menu .product_name > a:hover {
  color: #2196f3;
}
.head-cart .dropdown-menu .total-container {
  padding: 10px 20px;
  color: #222222;
  font-weight: 500;
}
.head-cart .dropdown-menu .total strong {
  color: #2196f3;
  margin-right: 5px;
}
.head-cart .dropdown-menu .show_cart > a {
  color: #ffffff;
  background-color: #2196f3;
  border-color: #2196f3;
  border-radius: 2px;
  border-style: solid;
  border-width: 1px;
  font-size: 12px;
  font-weight: 500;
  padding: 4px 10px;
  text-transform: uppercase;
  margin-top: 10px;
}
.head-cart .dropdown-menu .show_cart > a:hover,
.head-cart .dropdown-menu .show_cart > a:focus,
.head-cart .dropdown-menu .show_cart > a.focus,
.head-cart .dropdown-menu .show_cart > a:active,
.head-cart .dropdown-menu .show_cart > a.active,
.open > .dropdown-toggle.head-cart .dropdown-menu .show_cart > a {
  color: #ffffff;
  background-color: #0c7cd5;
  border-color: #0b76cc;
}
.head-cart .dropdown-menu .show_cart > a:active,
.head-cart .dropdown-menu .show_cart > a.active,
.open > .dropdown-toggle.head-cart .dropdown-menu .show_cart > a {
  background-image: none;
}
.head-cart .dropdown-menu .show_cart > a.disabled,
.head-cart .dropdown-menu .show_cart > a[disabled],
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a,
.head-cart .dropdown-menu .show_cart > a.disabled:hover,
.head-cart .dropdown-menu .show_cart > a[disabled]:hover,
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a:hover,
.head-cart .dropdown-menu .show_cart > a.disabled:focus,
.head-cart .dropdown-menu .show_cart > a[disabled]:focus,
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a:focus,
.head-cart .dropdown-menu .show_cart > a.disabled.focus,
.head-cart .dropdown-menu .show_cart > a[disabled].focus,
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a.focus,
.head-cart .dropdown-menu .show_cart > a.disabled:active,
.head-cart .dropdown-menu .show_cart > a[disabled]:active,
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a:active,
.head-cart .dropdown-menu .show_cart > a.disabled.active,
.head-cart .dropdown-menu .show_cart > a[disabled].active,
fieldset[disabled] .head-cart .dropdown-menu .show_cart > a.active {
  background-color: #2196f3;
  border-color: #2196f3;
}
.head-cart .dropdown-menu .show_cart > a .badge {
  color: #2196f3;
  background-color: #ffffff;
}

.cartlink a{
    float: right;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    font-size: 0;
}

.product-field-display .control-group {
    margin-bottom: 0;
}

#head-cart-dropdown2{
	padding:0;
}
#head-cart-dropdown2 i{
	font-size: 25px;
}
#head-cart-dropdown2 .total-product {
    font-size: 14px;
    position: absolute;
    background: #000;
    border-radius: 100%;
    color: #fff;
    min-width: 17px;
    min-height: 15px;
    padding: 2px;
    top: -5px;
    right: -10px;
}

.sp-sign-in span {
	font-size: 18px;
    margin-top: 7px;
}

.sp-sign-in .d-none{
	display:none !important;
}


.myshowpass  {
    position: absolute;
    right: 0;
    background: #ccc;
    border-radius: 4px;
	z-index: 999999;
    top: 0;
}


@media (max-width: 780px){
  #sp-head1{
      position: absolute;
      right: 10px;
      top: 0;
   }


.style3 #sp-head1 {
    position: fixed;
    right: 10px;
    top: 50px;
}


.header-sticky .style3 #sp-head1 {
    top: 40px;
}

.style3   .head-cart #head-cart-dropdown {
    border: 3px solid #f10000;
    top: 5px;
    background-color: #ffa8a8;
}

	.vm-product-container .vm-product-media-container {
		float: left;
		width: 100%;
	}
	.main-image img {
		max-width: 100%;
		max-height: 400px;
		margin: 0 auto;
	}

}